﻿/* Template by freewebsitetemplates.com */
body {
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	padding: 0;        
}
#cabeca {
       
	margin:0 auto;
	padding: 0;	
	overflow: hidden;                
	width: 960px;
}
#cabeca #logo {
	float: left;
	height: 291px;
	width: 450px;
}	
#cabeca #logo img {
	border: 0;
}
#cabeca ul {
	float: right;
	margin: 0;
	padding: 0;
	overflow: hidden;	
	width: 510x;
}
#cabeca ul li {
	list-style-type: none;
	float: left;	
	margin: 0;
	padding: 0;
	width: 121px;
}
#cabeca ul li a,
#cabeca ul li a span,
#cabeca ul li a:hover,
#cabeca ul li a:hover span,
#cabeca ul li.selected a,
#cabeca ul li.selected a span {
	background: url(images/menunew.gif);	
}
#cabeca ul li a { 
	background-position: 10px 0; 	
        color: #FFFFFF;        
	display: block;
	font-size: 14px;
	height: 36px;
	line-height: 36px;
	margin: 0;
	padding: 0 0 0 10px;
	text-align: center;	
	text-decoration: none;
	text-transform: uppercase;
	
} 
#cabeca ul li a span{ 
	background-position: -70px 0; 
	display: block;	
	margin: 0;
	padding: 0 10px 0 0;
} 
#cabeca ul li a:hover { 
	background-position: -186px -37px; 
	color: #2D2D2D;
	text-shadow: none;
} 
#cabeca ul li a:hover span { 
	background-position: -70px -37px; 
} 
#cabeca ul li.selected a{ 
	background-position: 10px 36px; 
	color: #fff;
	text-shadow: none;
} 
#cabeca ul li.selected a span{ 
	background-position: -70px -74px; 
} 

#corpo {
	background: url(images/bg-contentnew.gif) repeat-x top left;
	margin: 0;
	padding: 0;	
	min-width: 960px;        
}
#corpo hri {
	color: #FFFFFF;
	font-size: 20px;	
	height: 74px;
	line-height: 74px;
	margin: 0;
	padding: 0;	
	text-indent: 10px;
	text-transform: uppercase;	
}
#corpo hri2 {
	color: #FFFFFF;
	font-size: 18px;	
	height: 30px;
	line-height: 30px;
	margin: 0;
	padding: 0;	
	text-indent: 10px;
	text-transform: uppercase;	
}
#corpo .destaques {
	background: url(images/bg-destaquesnew.png) repeat-x bottom center;		
	margin: 0 0 30px 0;
}
#corpo .destaques div {
	height: 440px;
	margin: 0 auto;
	padding: 0;
	width: 960px;	
}
#corpo .destaques div div {
	background: none;	
	margin: 0;
	padding: 0 0 0 0px;
	height: 369px;
	width: 960px;
}

#corpo .linhaopc {
	border: 1px solid #e0e0e0;
	margin: 0 auto 34px auto;
	overflow: hidden;
	padding: 0 2px;
	width: 954px;
}	

#corpo .linhaopc div {
	float: left;	
}

#corpo .linhaopc .section {
	background: url(images/bg-section.gif) repeat-x top left;
        height: 193px;
	margin: 0;
	padding: 39px 0 0 40px;
	width: 197px;
}

#corpo .linhaopc .section img {
	border: 0;	
}

#corpo .linhanot {
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 15px 0;
	width: 960px;		
}
#corpo .linhanot .secao1 {       
        float:left;       
        height:870px;	
	width: 650px;
}
#corpo .linhanot .secao1 p {
	color: #454545;
	font-size: 14px;
	line-height: 16px;	
	text-align: justify;
	
}
#corpo .linhanot .secao2 {
	padding: 0 23px;       
        float:left;
        height:210px;	
	width: 200px;        
}


#corpo .counteudo {
	margin: 0 auto;
	padding: 25px 10px 50px 10px;	
	width: 940px;
}
#corpo .counteudo div {
	padding: 50px 0 0 0;	
}
#corpo .counteudo h2 {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding: 0;	
	text-transform: uppercase;
}
#corpo .counteudo p {
	color: #454545;
	font-size: 16px;
	line-height: 24px;
	margin: 10px 0 0;
	padding: 0;	
	text-align: justify;
	
}
#corpo .counteudo .linhanot2 {       
           
        marghin-left:50px;   
        min-height:600px;	
	width: 850px;        
}
#corpo .counteudo .linhanot2 p {
	color: #454545;
	font-size: 14px;
	line-height: 16px;	
	text-align: justify;
	
}

#barest {
	clear: both;
	position:relative;
	display:block;
	height: 32px;
	width: 200px;
	background:url(images/arest.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
#barest span.hover {
	position: absolute;
	display: block;
	height: 32px;
	width: 200px;
	background: url(images/arest.png) no-repeat;
	background-position: bottom;
}

#barest2 {
	clear: both;
	position:relative;
	display:block;
	height: 150px;
	width: 250px;
	background:url(images/arest2new.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
#barest2 span.hover {
	position: absolute;
	display: block;
	height: 150px;
	width: 250px;
	background: url(images/arest2new.png) no-repeat;
	background-position: bottom;
}


#btodas {
	clear: both;
	position:relative;
	display:block;
	height: 34px;
	width: 108px;
	background:url(images/btodas.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
#btodas span.hover {
	position: absolute;
	display: block;
	height: 34px;
	width: 108px;
	background: url(images/btodas.png) no-repeat;
	background-position: bottom;
}
#benviar {
	clear: both;
	position:relative;
	display:block;
	height: 25px;
	width: 90px;
	background:url(images/benviarnew.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
#benviar span.hover {
	position: absolute;
	display: block;
	height: 25px;
	width: 90px;
	background: url(images/benviarnew.png) no-repeat;
	background-position: bottom;
}
#bconfirmar {
	clear: both;
	position:relative;
	display:block;
	height: 25px;
	width: 90px;
	background:url(images/bconfirmarnew.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
#bconfirmar span.hover {
	position: absolute;
	display: block;
	height: 25px;
	width: 90px;
	background: url(images/bconfirmarnew.png) no-repeat;
	background-position: bottom;
}
#bhistoria {
	clear: both;
	position:relative;
	display:block;
	height: 195px;
	width: 170px;
	background:url(images/bhistorianew.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
#bhistoria span.hover {
	position: absolute;
	display: block;
	height: 195px;
	width: 170px;
	background: url(images/bhistorianew.png) no-repeat;
	background-position: bottom;
}
#bestatisticas {
	clear: both;
	position:relative;
	display:block;
	height: 195px;
	width: 170px;
	background:url(images/bestatisticas.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
#bestatisticas span.hover {
	position: absolute;
	display: block;
	height: 195px;
	width: 170px;
	background: url(images/bestatisticas.png) no-repeat;
	background-position: bottom;
}
#bconsanim {
	clear: both;
	position:relative;
	display:block;
	height: 195px;
	width: 170px;
	background:url(images/bconsanimnew.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
#bconsanim span.hover {
	position: absolute;
	display: block;
	height: 195px;
	width: 170px;
	background: url(images/bconsanimnew.png) no-repeat;
	background-position: bottom;
}
#bsejassociado {
	clear: both;
	position:relative;
	display:block;
	height: 195px;
	width: 170px;
	background:url(images/bsejassociadonew.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
#bsejassociado span.hover {
	position: absolute;
	display: block;
	height: 195px;
	width: 170px;
	background: url(images/bsejassociadonew.png) no-repeat;
	background-position: bottom;
}
#bformonline {
	clear: both;
	position:relative;
	display:block;
	height: 200px;
	width: 220px;
	background:url(images/bformonlinenew.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
#bformonline span.hover {
	position: absolute;
	display: block;
	height: 200px;
	width: 220px;
	background: url(images/bformonlinenew.png) no-repeat;
	background-position: bottom;
}
#bemolumentos {
	clear: both;
	position:relative;
	display:block;
	height: 200px;
	width: 220px;
	background:url(images/bemolumentosnew.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
#bemolumentos span.hover {
	position: absolute;
	display: block;
	height: 200px;
	width: 220px;
	background: url(images/bemolumentosnew.png) no-repeat;
	background-position: bottom;
}
#bcaleventos {
	clear: both;
	position:relative;
	display:block;
	height: 200px;
	width: 220px;
	background:url(images/bcaleventosnew.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
#bcaleventos span.hover {
	position: absolute;
	display: block;
	height: 200px;
	width: 220px;
	background: url(images/bcaleventosnew.png) no-repeat;
	background-position: bottom;
}
#bnossaloja {
	clear: both;
	position:relative;
	display:block;
	height: 200px;
	width: 220px;
	background:url(images/bnossalojanew.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
#bnossaloja span.hover {
	position: absolute;
	display: block;
	height: 200px;
	width: 220px;
	background: url(images/bnossalojanew.png) no-repeat;
	background-position: bottom;
}
#bvoltar {
	clear: both;
	position:relative;
	display:block;
	height: 31px;
	width: 102px;
	background:url(images/bvoltar.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
#bvoltar span.hover {
	position: absolute;
	display: block;
	height: 31px;
	width: 102px;
	background: url(images/bvoltar.png) no-repeat;
	background-position: bottom;
}
#bvoltar3 {
	clear: both;
	position:relative;
	display:block;
	height: 25px;
	width: 90px;
	background:url(images/bvoltar3new.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
#bvoltar3 span.hover {
	position: absolute;
	display: block;
	height: 25px;
	width: 90px;
	background: url(images/bvoltar3new.png) no-repeat;
	background-position: bottom;
}
#bsair {
	clear: both;
	position:relative;
	display:block;
	height: 25px;
	width: 90px;
	background:url(images/bsair.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
#bsair span.hover {
	position: absolute;
	display: block;
	height: 25px;
	width: 90px;
	background: url(images/bsair.png) no-repeat;
	background-position: bottom;
}

#bgravar {
	clear: both;
	position:relative;
	display:block;
	height: 25px;
	width: 90px;
	background:url(images/bgravarnew.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
#bgravar span.hover {
	position: absolute;
	display: block;
	height: 25px;
	width: 90px;
	background: url(images/bgravarnew.png) no-repeat;
	background-position: bottom;
}
#bfichadastral {
	clear: both;
	position:relative;
	display:block;
	height: 105px;
	width: 372px;
	background:url(images/bfichadastralnew.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
#bfichadastral span.hover {
	position: absolute;
	display: block;
	height: 105px;
	width: 372px;
	background: url(images/bfichadastralnew.png) no-repeat;
	background-position: bottom;
}
#bimprimir {
	clear: both;
	position:relative;
	display:block;
	height: 31px;
	width: 102px;
	background:url(images/bimprimir.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
#bimprimir span.hover {
	position: absolute;
	display: block;
	height: 31px;
	width: 102px;
	background: url(images/bimprimir.png) no-repeat;
	background-position: bottom;
}
#bimprimir {
	clear: both;
	position:relative;
	display:block;
	height: 31px;
	width: 102px;
	background:url(images/bimprimir.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
#bimprimir span.hover {
	position: absolute;
	display: block;
	height: 31px;
	width: 102px;
	background: url(images/bimprimir.png) no-repeat;
	background-position: bottom;
}
#bcompartilhar {
	clear: both;
	position:relative;
	display:block;
	height: 31px;
	width: 130px;
	background:url(images/bcompartilhar.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
#bcompartilhar span.hover {
	position: absolute;
	display: block;
	height: 31px;
	width: 130px;
	background: url(images/bcompartilhar.png) no-repeat;
	background-position: bottom;
}
.sem_borda
{ 
 	border-style: none;	
}
.leiamais{display:block; float:right; font-family: Arial, Helvetica, sans-serif; font-size: 14px; padding:2px; color:#FFFFFF; background-color: #0A0203; display:inline; text-decoration: none}
.leiamais:hover{color:#282828; background-color: #E5E5E5;}
div.box-links{        
	padding: 36px 0 0 27px;	
	width: 960px;
}
div.box-links ul{
	list-style-type: none;
}
div.box-links ul li{
	background: url(images/caparceiro.png) no-repeat;
	float: left;
	height: 293px;	
        margin: 0 0 44px 0px;     
	width: 450px;
}
div.box-links ul li:first-child{
	margin-left: 0px;
}
div.box-links ul li a{
	color: #0000000;          
	display: block;
	font-size: 11px;
	height: 293px;
	position: relative;
	text-align: center;
	width: 450px;
}
div.box-links ul li a span{         
        bottom: 27px;
	left: 50px;
        color: #FFFFFF;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
	position: absolute;
}
div.box-links ul li a img{
	height: 226px;
	left: 27px;
	position: absolute;
	top:13px;
	width: 318px;
        border:none;
	z-index: 1;
}
.separa1 {
	width:650px;
        border-bottom:#0A0203 dashed 1px;
	padding-bottom:1px;
        padding-top:1px;	
}

.separa2 {
	width:850px;
        border-bottom:#2a4f5e dashed 1px;
	padding-bottom:1px;
        padding-top:1px;	
}

.separa3 {
	width:700px;
        border-bottom:#2a4f5e dashed 1px;
	padding-bottom:1px;
        padding-top:1px;	
}
.inp2
{
  font-family:  Arial, Tahoma;
  font-size: 12px; 
  color: #494949; 
  height: 22px;   
  background: #FFFFFF;

  
  border-style: solid;
  border-top-width: 1px; 
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-color: #454545;
  color: #000000; 
}

.inp3
{
  font-family:  Arial, Tahoma;
  font-size: 12px; 
  color: #494949; 
  height: 22px;   
  background: #EBE3EE;
  border-style: solid;
  border-top-width: 1px; 
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-color: #454545;
}

.inp4
{
  font-family:  Arial, Tahoma;
  font-size: 12px; 
  color: #494949; 
  background: #FFFFFF;

  
  border-style: solid;
  border-top-width: 1px; 
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-color: #454545;
  color: #000000; 
} 

.inp5
{
  font-family:  Arial, Tahoma;
  font-size: 12px; 
  color: #494949;   
  background: #EBE3EE;
  border-style: solid;
  border-top-width: 1px; 
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-color: #454545;
} 
.cl1
{
  color:#454545; 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 14px;  
}
.cl1A
{
  color:#454545; 
  font-family: arial;   
  font-size: 17px;  
}
.cl2
{
   font-family: Arial, Helvetica, sans-serif;
   color: #595959;   
   font-size: 15px;
   text-align:left;
   font-weight: normal;     

}
.cl2A
{
   font-family: Arial, Helvetica, sans-serif;
   color: #595959;   
   font-size: 16px;
   text-align:left;
   font-weight: normal;
     

}
.cl3
{
   font-family: Arial, Helvetica, sans-serif;
   color: #595959;   
   font-size: 16px;
   text-align:left;  
   font-weight: bold;   
        
}
.cl4
{
   font-family: Arial, Helvetica, sans-serif;
   color: #595959;   
   font-size: 16px;
   text-align:right;  
   font-weight: bold; 
  
   border-style: solid;
   border-top-width: 1px; 
   border-right-width: 1px;
   border-bottom-width: 1px;
   border-left-width: 1px;
   border-color: #454545;
        
}
.cl5
{
  color:#0A0203; 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px;  
}
.rpp8
{ 
  
   font-size: 16px; font-weight: bold;  
   color: #0A0203;     
   text-align: center;   
   padding:6px;  

}
.rpp9
{ 
   font-size: 16px; font-weight: bold;  
   color: #FFFFFF;
   background-image: url(images/bt.jpg); 
   padding:6px;  
   border-top-right-radius: 5px; 
   border-top-left-radius: 5px; 
   border-bottom-right-radius: 5px; 
   border-bottom-left-radius: 5px;
   
}
.rpp9A
{ 
  
   font-size: 16px; font-weight: bold;  
   color: #241200;     
   text-align: center;   
   padding:6px;  

}
.rpp9A:hover
{ 

   font-size: 12px; font-weight: bold;  
   color: #FFFFFF;
   background-image: url(images/bt2.jpg);
   padding:6px;  
   border-top-right-radius: 5px; 
   border-top-left-radius: 5px; 
   border-bottom-right-radius: 5px; 
   border-bottom-left-radius: 5px;   

}
.rpp10
{ 
   font-size: 12px; font-weight: bold;  
   color: #FFFFFF;
   background-image: url(../imagenslayout/bt2.jpg); 
   padding:6px;  
   border-top-right-radius: 5px; 
   border-top-left-radius: 5px; 
   border-bottom-right-radius: 5px; 
   border-bottom-left-radius: 5px;
   
}
#footer {
	background: #0A0203 url(images/bg-footer.gif) repeat-x top left;	
	margin: 0;
	min-width: 960px;
	padding: 0;
}
#footer div {
	margin: 0 auto;
	overflow: hidden;
	padding: 26px 0 0;	
	width: 960px;
}
#footer div div {
	float: left;
	margin: 0;
	padding: 0;
		
}
#footer div div h3 {
	color: #FFFFFF;
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 0;
	
}
#footer div div ul,
#footer div div ul li {
	margin: 0;
	list-style: none;
	padding: 0;	
}	
#footer div div ul li {
	font-size: 18px;
	line-height: 28px;
	color: #FFFFFF;	
        text-decoration: none;
}
#footer div a.facebook,
#footer div a.vimeo {
	display: block;
	float: left;
	height: 35px;
	margin: 15px 0 0;
	text-indent: -99999em;
	width: 40px;	
}
#footer div a.facebook,
#footer div a.vimeo {
	background: url(images/icons.png) no-repeat;	
}
#footer div a.facebook {
	background-position: 0 0;
	margin: 15px 0 0 55px;
	
}
#footer div a.vimeo {
	background-position: 0 -37px;
}
#footer div p {
	color: #FFFFFF;
	font-size: 14px;
	margin: 0;
	padding: 0 0 30px 0;
	text-align: center;		
}
.linkrel ul { padding: 0 0 27px 0; }
.linkrel ul li { list-style: none;  color: #0A0203; font-weight: bold; }
.linkrel a { line-height: 40px; color:#0A0203; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; font-size: 20px;  text-decoration: none; }
.linkrel a:hover { text-decoration: none; color:#666666; text-decoration: underline;}
.Texto01{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000D0F;
        background:#FFFFFF;
	padding: 5px;
	line-height: 16px;
	text-decoration: none;
}
.ll0
{
   color: #FFFFFF;
   font-family:  Arial, Helvetica, sans-serif;   
   font-size: 14px;
   padding:3px;
   font-weight: bold;
   background: #0A0203;
}
.ll1
{
   color: #FFFFFF;
   font-size: 12px;
   font-weight: normal;
   background: #001A1A
}

.rrp1:link {color: #595959; text-decoration: none; font-family: Calibri, Arial, Tahoma; font-size: 14px;}
.rrp1:visited {color: #135688; text-decoration: none}
.rrp1:hover {color: #FFFFFF; text-decoration : none; background:#003E3E;}

.rrp7 
{
	background: #0A0203;        
	color: #FFF;
	height: 36px;
        text-align: center;	
}
.rrp8B
{
        font-size: 14px;    
	background: #FFF;
	border: 1px solid #0A0203;
	color: #203039;
	height: 26px;
        
}
.rpp9
{ 
   font-size: 12px; font-weight: bold;  
   color: #FFFFFF;
   background-image: url(../imagenslayout/bt.jpg); 
   padding:6px;  
   border-top-right-radius: 5px; 
   border-top-left-radius: 5px; 
   border-bottom-right-radius: 5px; 
   border-bottom-left-radius: 5px;
   
}
.Texto{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #011A1E;
	line-height: 16px;
	text-decoration: none;
}
.Texto2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #011A1E;
	line-height: 16px;
	text-decoration: none;
}
.tt6
{
   font-family: Arial, Tahoma;  
   color: #0A0203;  
   text-decoration: none;       
   font-size: 18px;  
  
}
.tt6:hover
{    
   color: #000000; 
   text-decoration: underline;    
 
}
.tt7
{
  border: 2px solid #FFFFFF;
  padding:3px;
}
.tt7:hover
{
   border: 2px solid #0A0203;
   padding:3px;  
   border-top-right-radius: 5px; 
   border-top-left-radius: 5px; 
   border-bottom-right-radius: 5px; 
   border-bottom-left-radius: 5px;   
}
#separa2
{ 

  float: left;
  width: 580px; 
  height: 3px;
  background: url(images/linha2.png) left top no-repeat;
 
}
.button {
    background-color: #0A0203; /* Green */
    border: none;
    border-radius: 10px;
    color: white;
    padding: 8px 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 6px 6px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}

.button1 {   
    background-color: #0A0203; 
    color: white; 
    border: 0px solid #4CAF50;
}

.button1:hover {
    background-color: #CCCCCC;
    color: black;
}